Bug 813371 - [abrt] hatari-ui-1.6.1-1.fc16: [Errno 10] No child processes
[abrt] hatari-ui-1.6.1-1.fc16: [Errno 10] No child processes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hatari (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrea Musuruane
Fedora Extras Quality Assurance
abrt_hash:9b83fe4e7dcd4371cd82663b4c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 11:20 EDT by ricflopes
Modified: 2012-07-21 13:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 13:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
musuruan: needinfo+


Attachments (Terms of Use)

  None (edit)
Description ricflopes 2012-04-17 11:20:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/../share/hatari/hatariui/hatariui.py --right about,|,run,pause,forward,|,reset,|,quit --embed
executable:     /usr/share/hatari/hatariui/hatariui.py
kernel:         3.3.1-5.fc16.x86_64
reason:         [Errno 10] No child processes
time:           Mon 16 Apr 2012 03:21:46 PM WEST
uid:            1000

backtrace:
:[Errno 10] No child processes
:
:IOError: [Errno 10] No child processes
Comment 1 Andrea Musuruane 2012-04-26 09:57:52 EDT
Can you please describe how you hit this bug? Otherwise this bug report is not very helpful. Thanks.
Comment 2 Andrea Musuruane 2012-06-17 10:38:28 EDT
This is just a reminder that if the requested information is not supplied within 30 days, this bug will be closed. Thanks for your assistance in improving Fedora.

Note You need to log in before you can comment on or make changes to this bug.